;http://portableapps.com/manuals/PortableApps.comLauncher/ref/paf/installer.html
[FilesToPreserve]
;PreserveFile1=

;http://portableapps.com/manuals/PortableApps.comLauncher/ref/paf/installer.html
[DirectoriesToPreserve]
;PreserveDirectory1=

[Languages]
English=true
French=true
German=true
Hungarian=true
Italian=true
Japanese=true
SimpChinese=true
Spanish=true
Swedish=true
Russian=true